@charset "UTF-8";
/* CSS Document */

/*
'MyriadProSemibold'
'MyriadProRegular'


-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px; 
-khtml-border-top-left-radius: 7px; 
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px; 
-khtml-border-top-right-radius: 7px;
*/

html {
	background-image:url(images/bg1.jpg);
	background-color:#333333;
	font:16px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#333333;
}

h1 {
	color:#009ac7;
	font:20px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
	text-transform:uppercase;
}

#d-h {display:none;}

h2 {
	color:#009ac7;
	font:19px/33px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

h3 {
	color:#009ac7;
	font:18px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

h4 {
	color:#009ac7;
	font:18px/27px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

h5 {
	color:#009ac7;
	font:16px/24px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

h6 {
	color:#009ac7;
	font:14px/21px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

p {
	font:14px/21px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

strong {
	font:14px/21px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.clear {
	clear:both;
}

.container {
	width:350px;
	padding:0px 20px 20px 20px;
	margin:auto;
}

.shadowbox {
	float:left;
	clear:both;
	
}

.header {
	width:330px;
	float:left;
	padding:20px 10px 20px 10px;
	margin:10px 0px 10px 0px;
	background-image:url(images/banner-home.jpg);
	background-position:right;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.logo {
	width:350px;
	float:left;
}

.social-media-links {
	float:right;
	text-align:right;
	width:350px;
	padding:10px 0px 5px 0px;
}

.social-media-links a:link {
	height:30px;
	width:30px;
	box-shadow:         0px 0px 4px 0px #111;
	-moz-box-shadow:    0px 0px 4px 0px #111;
	-webkit-box-shadow: 0px 0px 4px 0px #111;
	-ms-box-shadow:     0px 0px 4px 0px #111;
	-o-box-shadow:      0px 0px 4px 0px #111;
}

.call {
	float:right;
	clear:right;
	text-align:right;
	color:white;
	width:350px;
	font:24px/28px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding-top:2px;
}

.call-icon {
	height:28px;
	width:28px;
	float:right;
}

.call-text {
	height:24px;
	padding:2px 0px 2px 7px;
	float:right;
}

.nav {
	width:350px;
	float:left;
	clear:both;
	display:none;
}

.nav img {
	display:none;
}

.nav a:link {
	float:left;
	clear:left;
	background-color:#009ac7;
	display:block;
	line-height:35px;
	width:350px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin:0px 0px 10px 0px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
	/*border-right:1px solid #00566f;*/
}

.nav a:visited {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
}

.nav a:hover {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
	background-color:#39b0d3;
}


.nav-m {
	width:350px;
	float:left;
	clear:both;
}

#headnav{
	display:none;
}

#footnav{
	margin:10px 0px 0px 0px;
}

.nav-m img {
	display:none;
}

.nav-m a:link {
	float:left;
	clear:left;
	background-color:#009ac7;
	display:block;
	line-height:35px;
	width:350px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin:0px 0px 10px 0px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
	/*border-right:1px solid #00566f;*/
}

.nav-m a:visited {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
}

.nav-m a:hover {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
	background-color:#39b0d3;
}

.dropdownwrap{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap a:link {
	background-color:#53c1dd;	
	width:320px;
	margin:0px 15px 10px 15px;
}
.dropdownwrap a:visited {
	background-color:#53c1dd;
	width:320px;
	margin:0px 15px 10px 15px;
}
.dropdownwrap a:hover {
	background-color:#53c1dd;
	width:320px;
	margin:0px 15px 10px 15px;
}

.dropdownwrap2{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap2 a:link {
	background-color:#53c1dd;	
	width:320px;
	margin:0px 15px 10px 15px;
}
.dropdownwrap2 a:visited {
	background-color:#53c1dd;
	width:320px;
	margin:0px 15px 10px 15px;
}
.dropdownwrap2 a:hover {
	background-color:#53c1dd;
	width:320px;
	margin:0px 15px 10px 15px;
}

.dropdownwrap3{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap3 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap3 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap3 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap4{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap4 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap4 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap4 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap5{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap5 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap5 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap5 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap6{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap6 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap6 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap6 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap7{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap7 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap7 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap7 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap8{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap8 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap8 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap8 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap9{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap9 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap9 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap9 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

.dropdownwrap10{
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	display:none;
	padding:0px;
}
.dropdownwrap10 a:link {
	background-color:#53c1dd;	
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap10 a:visited {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}
.dropdownwrap10 a:hover {
	background-color:#53c1dd;
	width:300px;
	margin:0px 25px 10px 25px;
}

#nav-first {
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px; 
	-khtml-border-top-left-radius: 7px; 
}

#nav-last {
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px; 
	-khtml-border-top-right-radius: 7px;
}

.banner {
	width:350px;
	height:220px;
	float:left;
	clear:both;
	background-color:#666666;
	background-image:url(images/banner-home.jpg);
	background-position:right;
	border-bottom:5px solid #009ac7;
	/*border-top:5px solid #009ac7;*/
	display:none;
}

#banner-home {
	background-image:url(images/banner-home.jpg);
}

#banner-construction {
	background-image:url(images/banner-construction.jpg);
}

#banner-iaa-risk {
	background-image:url(images/banner-iaa-risk.jpg);
}

#banner-about-us {
	background-image:url(images/banner-about-us.jpg);
}

#banner-transportation {
	background-image:url(images/banner-transportation.jpg);
}

#banner-commercial {
	background-image:url(images/banner-commercial.jpg);
}

#banner-hotels {
	background-image:url(images/banner-hotels.jpg);
}

#banner-machinery {
	background-image:url(images/banner-machinery.jpg);
}

#banner-products {
	background-image:url(images/banner-products.jpg);
}

#banner-contact {
	background-image:url(images/banner-contact.jpg);
}

#banner-claims {
	background-image:url(images/banner-claims.jpg);
}



.banner-text1 {
	padding:25px 25px 0px 0px;
	text-align:right;
	font:26px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
	/*text-shadow: 4px 4px 8px #009ac7;*/
}

.banner-logo {
	padding:5px 25px 0px 0px;
	text-align:right;
}

.content {
	width:350px;
	float:left;
	clear:both;
	background-color:#fefefe;
	padding:25px 0px 25px 0px;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.content a:link {
	color:#009ac7;
	text-decoration:none;
}

.content a:visited {
	color:#009ac7;
	text-decoration:none;
}

.content a:hover {
	color:#009ac7;
	text-decoration:underline;
}

.col1 {
	padding:0px 25px 10px 25px;
	width:300px;
	float:left;
}

.col2 {
	padding:0px 25px 10px 25px;
	width:300px;
	float:left;
}

.col3 {
	padding:0px 25px 10px 25px;
	width:300px;
	float:left;
}

.col4 {
	padding:0px 25px 10px 25px;
	width:300px;
	float:left;
}

.col4nopad {
	padding-left:25px;
}

.blue-square {
	width:300px;
	height:30px;
	background-color:#009ac7;
	float:left;
	margin:0px 0px 10px 25px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.blue-square a:link {
	padding:0px;
	width:300px;
	height:30px;
	display:block;
	background-color:#009ac7;
	text-decoration:none;
	text-align:center;
	color:#fff;
	font:16px/30px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.blue-square a:visited {
	background-color:#009ac7;
	text-decoration:none;
	color:#fff;
}

.blue-square a:hover {
	background-color:#39b0d3;
	text-decoration:none;
	color:#fff;
	
}


.separator {
	width:300px;
	border-top:1px solid #888888;
	float:left;
	clear:both;
	margin:0px 25px 0px 25px;
	height:1px;
	padding:0px 0px 20px 0px;
}

.separator2 {
	width:300px;
	border-top:1px solid #888888;
	float:left;
	clear:both;
	height:1px;
	padding:0px 0px 20px 0px;
	margin-top:20px;
}

.small {
	font:12px/18px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

.iaa {
	margin:0px 25px 10px 25px;
	width:248px;
	height:70px;
}

.iaar {
	float:right;
	text-align:right;
	padding:18px 25px 0px 25px;
	width:300px;
}

.footer {
	width:350px;
	float:left;
	clear:both;
	height:20px;
	padding:20px 0px 20px 0px;
	font:12px/16px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
}

.copy {
	float:left;
	width:350px;
	text-align:center;
}

.mbc {
	float:left;
	width:350px;
	text-align:center;
}

.mbc a:link {
	color:#009ac7;
	text-decoration:none;
}

.mbc a:visited {
	color:#009ac7;
	text-decoration:none;
}

.mbc a:hover {
	color:#009ac7;
	text-decoration:underline;
}



#nav-first {
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px; 
	-khtml-border-top-left-radius: 7px; 
}

#nav-last {
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px; 
	-khtml-border-top-right-radius: 7px;
}

/* --------------------------------------- MENU START --------------------------------------- */

ul.menu {
	list-style:none; 
	margin:0; 
	padding:0;
}
	
ul.menu * {
	margin:0; 
	padding:0;
}
	
ul.menu a {
	display:block; 
	color:#fff; 
	text-decoration:none;
}
	
ul.menu li {
	position:relative; 
	float:left; 
	/*margin-right:2px;*/

}
	
ul.menu ul {
	position:absolute; 
	/*top:26px;*/
	top:30px; 
	left:0; 
	background:#a6282f; 
	display:none; 
	opacity:0; 
	list-style:none;
	
}
	
ul.menu ul li { /*first dropdown*/
	position:relative; 
	/*border:1px solid #aaa; */
	border-top:none;
	width:175px; 
	margin:0;
}
	
ul.menu ul li a {
	display:block; 
	padding:3px 7px 5px; 
	background-color:#a6282f;
	border-top:1px solid white;
	border-left:1px solid white;
}
	
ul.menu ul li a:hover {
	background-color:#eb1d25;
}
	
ul.menu ul ul { /*second dropdown offset*/
	left:170px; 
	top:-1px;
}
	
ul.menu .menulink { /*main top boxes*/
	/*border:1px solid #aaa; */
	border-left:1px solid #fff;
	padding:5px 7px 7px; 
	font-weight:bold; 
	background:url(images/header3.gif);/*test*/
	/*width:142px;*/
	
}

ul.menu .menulink-first { /*main top boxes*/
	/*border:1px solid #aaa; */
	padding:5px 7px 7px; 
	font-weight:bold; 
	background:url(images/header3.gif);/*test*/
	/*width:142px;*/
	border-left:0px;
}
	
ul.menu .menulink:hover, ul.menu .menuhover {
	background:url(images/header_over3.gif);
}

ul.menu .menulink-first:hover, ul.menu .menuhover {
	background:url(images/header_over3.gif);
}

ul.menu .menulink-sub { /*main top box dropdowns*/
	/*border:1px solid #aaa; */
	border-left:1px solid #fff;
	padding:5px 17px 7px 7px; 
	font-weight:bold; 
	/*background:url(images/header.gif);*/
	/*width:142px;*/
	
	background: url(images/arrowdown.gif) 144px 13px no-repeat;
	background-position:right;
}
	
ul.menu .menulink-sub:hover, ul.menu .menuhover {
	background:url(images/header_over3.gif);
}
	
ul.menu .sub { /*arrow placement*/
	background:#a6282f url(images/arrow.gif) 160px 8px no-repeat;
}
	
ul.menu .topline {
	border-top:1px solid transparent;
}


/* --------------------------------------- MENU END --------------------------------------- */

/* ------------------------------------- TICKER START ------------------------------------- */

.ticker-row {
	display:none;
}

.ticker-box {
	width:1200px;
	height:32px;
	background-color:#009ac7;
	float:left;
	DISPLAY:NONE;
}

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width: 1200px;
	height: 32px;
	display: block;
	/*-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #009ac7;
	
}
.ticker {
	width: 1200px;
	height: 32px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #009ac7;
}
.ticker-title {
	color: #ffffff;
	font-weight: bold;
	background-color: #009ac7;
	text-transform: uppercase;
	font:20px/32px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 0px 75px;
	width:180px;
}
.ticker-content {
	margin: 0px;
	padding-top: 0px;
	position: absolute;
	color: #1F527B;
	font:20px/32px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	background-color: #009ac7;
	overflow: hidden;
	white-space: nowrap;
	text-transform: uppercase;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #009ac7;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #009ac7;
	border-bottom: 1px solid #009ac7;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}
/* -------------------------------------- TICKER END -------------------------------------- */

/* -------------------------------------- HOME START -------------------------------------- */

#team {
	padding:0px 0px 10px 0px;
}

#team li {
	font:18px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	margin-left:20px;
	color:#009ac7;
}

#gain-h {
	font:18px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.blue {
	color:#009ac7;
}

#footer-menu {display:none;}

/* -------------------------------------- HOME END -------------------------------------- */

.col4 ul {
list-style:disc;
padding:0px 0px 10px 30px;
}

#gain {
	font:18px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

#gain2 {
	font:18px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.red {color:#ff0000;}


/*--------------------------------------About Us Start-----------------------------------------*/

.values {
	float:left;
	clear:left;
	width:260px;
	margin:10px 0px 10px 0px;
	background-color:#009ac7;
	padding:20px;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}
.values-logo {
	float:left;
	width:50px;
	height:36px;
	padding:0px 20px 0px 0px;
}
.values-heading {
	color:white;
	float:left;
	font:24px/40px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}
.values-copy {
	color:white;
	float:left;
	clear:left;
	padding:0px 0px 0px 70px;
}

.rep-no {
	color:#009ac7;
}

/*--------------------------------------IA Risk-----------------------------------------*/

#ia-risk-img {
	padding:0px 20px 5px 0px;
	float:left;
}

/*--------------------------------------Direct Deposit-----------------------------------------*/

.direct-deposit {
	padding:10px;
	border:1px solid #888888;
}

.direct-deposit-table {
	margin:0px 0px 10px 0px;
}

/*--------------------------------------Payment Options-----------------------------------------*/
#payment-options a:link {
	font:16px/40px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	height:40px;
	width:300px;
	margin:5px 0px 5px 0px;
	background-color:#009ac7;
	display:block;
	color:#ffffff;
	float:left;
	text-align:center;
	text-decoration:none;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

#payment-options a:visited {
	color:white;
	text-decoration:none;
}

#payment-options a:hover{
	color:white;
	background-color:#39b0d3;
	text-decoration:none;
}

/*--------------------------------------Contact-----------------------------------------*/

.contact-title {
	font:16px/20px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.contact-name {
	font:18px/22px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	color:#009ac7;
}

.contact-position {
	font:12px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#009ac7;
}

#contact-upper {
	margin:0px 0px 20px 0px;
}

#contact-upper td {
	padding:5px 5px 5px 0px;
	vertical-align:top;
}

#contact-lower td {
	padding:5px 30px 5px 0px;
	vertical-align:bottom;
}

#contact-lower tr {
	border-bottom:1px solid #eeeeee;
}


.upper-left {
	width:130px;
}

.form {
	float:right;
	width:320px;
	border-left:1px solid #eeeeee;
}

#contact-form-h2 {
	padding-left:15px;
	padding-bottom:0;
	margin-bottom:0;
}

.contact-left-upper {
	float:left;
	clear:left;
}
.contact-left-lower {
	display:none;
	float:left;
	clear:both;
}

.contact-lower-m td {
	padding-right:5px;
}

.contact-lower-m {
	border-bottom:1px solid #eeeeee;
	width:300px;
}


.end-td {
	padding-bottom:5px;
}

.start-td {
	padding-top:5px;
}

/*--------------------------------------Our Partner-----------------------------------------*/

.charities {}

.charity {
	float:left;
	text-align:center;
	width:300px;
}

.charity table tr td {
	width:300px;
	text-align:center;
	padding:20px 0px 10px 0px;
}

.center {
	text-align:center;
}

/*--------------------------------------Hospitality logos-----------------------------------------*/

.hosp-logos {}
.hosp-table1 {display:none;}
.hosp-table2 {display:none;}

.logo-link a:link {
	display:block;
	padding:10px 0px 0px 10px;
	
}
.logo-link a:hover {
	background-color:#eeeeee;
	display:block;
	
}

.iaa-logo-partner {float:right;padding:20px;}
.additional-images {float:right;clear:right;padding:20px;}


.col4 ul li ul {padding-bottom:0;}

/*------------------------------------------------------------------------------- added by vibrant*/
#staff_profiles_pane_lrg {
	display:none;
}
#staff_profiles_pane_sml {
	float:left;
	margin:15px 0px 30px 0px;
}